archive: https://github.com/googlefonts/roboto-classic/releases/download/v3.008/Roboto_v3.008.zip
branch: main
files:
  Roboto_v3.008/web/condensed/RobotoCondensed[wght].ttf: RobotoCondensed[wght].ttf
  Roboto_v3.008/web/condensed/RobotoCondensed-Italic[wght].ttf: RobotoCondensed-Italic[wght].ttf
